<?php /*
Plugin Name: VD Language Switch
Version: 1.7.d
Author: VDigital (Vincent)
Description: Language switcher for All
Plugin URI: http://phpwebgallery.net/ext/extension_view.php?eid=123
*/
/*  History:
 2007-09-26: Restore local.lang.php
             Display Flag if gif available
             Some new flags ( US/UK, Spanish, Italian, Polish)

 2007-07-26: Bug on $conf index
 
 2007-07-25: Minor changes
 - Plugin URI for UpToD@te Plugin support
 - Add cookie for generic members
 
 2007-05-14: First plugin version
 Previously:
 Language Switcher or previously Quick Language Changer (QLC)  
 were MODs and not plugins, 
 were useful to allow guest or members to switch to another language 
 by a click on the related flag.
 When an user click on it, it saves the chosen language in a cookie 
 if a guest, and in the database for members, 
 then the homepage is reloaded in the new language.
 If cookies are banned by a guest, switch is NOT working. */

add_event_handler('init', 'VD_Language_Switch_check' );
function VD_Language_Switch_check()
{
  include_once(PHPWG_PLUGINS_PATH.'vd_language_switch/language_switch.inc.php');
}

?>
